package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag985;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT985Creator;

/**
 * @author hedonghao
 * @date 2023/2/25
 */
public class Tag75Creator extends AbsTagCreate {

    private MT985Creator mt985Creator;

    public Tag75Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt985Creator= (MT985Creator) absMTCreator;
    }

    public  void creator()
    {
        String tag75Value=mt985Creator.getQueries();
        mt985Creator.set("75",tag75Value);
    }
}
